import es
import random

import wcs
from wcs import wcs

itemName = 'Disguiser'

wcs.Item(itemName).registerItem('special', 5500, "Disguise yourself to look like na enemy")    
        
def item_bought(ev):
    wcs.Command(ev['userid']).Model('player/%s'%(random.choice(['ct_gign','ct_gsg9','ct_sas','ct_urban']) if ev['es_userteam'] == '2' else random.choice(['t_arctic','t_phoenix','t_guerilla','t_leet']) ) )
